Page MenuHomePhabricator

Port ndashredir.py to core
Closed, ResolvedPublic

Description


Version: core-(2.0)
Severity: enhancement

Details

Reference
bz64875

Event Timeline

bzimport raised the priority of this task from to Lowest.Nov 22 2014, 3:16 AM
bzimport added a project: Pywikibot-Scripts.
bzimport set Reference to bz64875.
bzimport added a subscriber: Unknown Object (????).
jayvdb raised the priority of this task from Lowest to Needs Triage.Dec 5 2014, 4:04 AM
jayvdb updated the task description. (Show Details)
jayvdb set Security to None.
jayvdb removed a subscriber: Unknown Object (????).
gerritbot added a subscriber: gerritbot.

Change 185671 had a related patch set uploaded (by Prianka):
Porting ndashredir.py from compat to core/scripts

https://gerrit.wikimedia.org/r/185671

Patch-For-Review

Change 362250 had a related patch set uploaded (by Dvorapa; owner: Dvorapa):
[pywikibot/core@master] [FEAT] Port ndashredir to core

https://gerrit.wikimedia.org/r/362250

Xqt triaged this task as Normal priority.Jul 11 2017, 10:16 AM

Change 185671 abandoned by Xqt:
Porting ndashredir.py from compat to core/scripts

Reason:
due to https://gerrit.wikimedia.org/r/362250

https://gerrit.wikimedia.org/r/185671

Dvorapa claimed this task.Jul 11 2017, 10:21 AM

Change 362250 merged by jenkins-bot:
[pywikibot/core@master] [FEAT] Port ndashredir to core

https://gerrit.wikimedia.org/r/362250

Xqt closed this task as Resolved.Jul 11 2017, 10:21 AM